Subject: Re: Push or merge certain commitid

From: "Bertrand Jacquin (Beber)" <[email-masked]>
Date: Mon, 6 Feb 2006 22:09:28 +0100

On Mon, Feb 06, 2006 at 10:07:18PM +0100, Bertrand Jacquin wrote:
>   Hello,
> 
>   your email address is broken. I'm replying just to the mailing list.

Sorry, my mutt is quiet dead, and didn't send old mails :/

> 
> Dear diary, on Mon, Feb 06, 2006 at 09:49:35PM CET, I got a letter
> where "Bertrand Jacquin (Beber)" <[email-masked]> said that...
> > I don't know if it's really possible to do but I would like to know if
> > there is a way to push or merge just certain commitid specified ?
> > I think it can trouble parents, trees, etc, but here I need that.
> 
>   As I already said on IRC, you can merge a specified commit by using
> the git-cherry-pick(1) command.

Yes, I read it, and wrote mail befode, sorry for noise

> 
> --
>                                 Petr "Pasky" Baudis
> Stuff: http://pasky.or.cz/
> Of the 3 great composers Mozart tells us what it's like to be human,
> Beethoven tells us what it's like to be Beethoven and Bach tells us
> what it's like to be the universe.  -- Douglas Adams
> -
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> 
> 
> --
> Beber
> #e.fr@freenode

-- 
/* Beber : beber (AT) setibzh (DOT) com
 * http://guybrush.ath.cx, irc://irc.freenode.net/#{e.fr,gentoofr}
 * Guybrush @ Melee */